namespace JiaZhiQuan.Common
{
    public static partial class CacheKeys
    {

        public const int MPPostWarningCacheSecs = 60 * 60;  // 缓存1小时

        public static string MPPostWarning(long postId)
        {
            return GenerateKey($"mp:postwarning:{postId}");
        }

    }
}
